@charset "utf-8";
/* StyleSheet for ALL Pages */

a {
	outline:0;
}
strong { font-weight: bold; }

em { font-style: italic; }

.clear { clear: both; }
#pg-bg {
    background: transparent no-repeat url(../images/pages/pg-bg.jpg) center top;
    z-index:10;
    position: relative;
    height: 1173px;
}

body, html {
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  background: #184469;
  }

.container {
  width: 1000px;
  height: auto;
  margin: auto;
  position: relative; }

/* Header */
header {
	width: 100%;
	min-width: 1000px;
	height: 179px;
	background: transparent no-repeat url(../images/pages/header.png) center -4px;  }

  /* school logo */
  header img.logo {
    position: absolute;
	top: -9px;
	left: 116px; }

    header img.logo-text {
    position: absolute;
    top: 1px;
    left: 282px;
    }

  #header_content {
    position: absolute;
	top: 5px;
	right: 140px; }

	#phone_container {
	    font-size: 35px;
        text-transform: uppercase;
	 }

	  #phone_container span { }

	#header_content address {
	    color: #FFF;
        font-weight: bold;
        text-align: right;
	 }

  header nav {
	height: auto;
    position: absolute;
	top: 141px;
	left: 460px;
    text-shadow: 0 0 10px #000000;
    color: #FFF; }

	header nav a {
	  font-size: 14px;
	  color: #FFF;
	  text-decoration: none;
      padding: 0 10px;
      font-weight: bold; }

	  header nav a.current,
	  header nav a:hover { }


/* Page Content */
#page_content {
  width: 100%;
  height: auto;
  margin: auto; }

  #page_content a { text-decoration: none; }

/* Footer */
footer {
  background: #184469 no-repeat url(../images/pages/footer-fade.jpg) center top;
  width: 100%;
  height: 251px;
  clear: both;
  text-shadow: 0 0 10px #FFF, 0 0 10px #FFF;}

  footer .container {
      padding-top: 17px;
  }

  footer p {
    font-size: 14px;
	color: #000;
	text-align: center;
	margin-bottom: 12px; }

    footer p span {
        display: block;
        font-size: 16px;
    }

	footer p.privacy {
	  padding-top: 8px;
	  font-size: 13px;
	  font-style: italic; }

  footer a {
    font-size: 14px;
	color: #000;
	text-decoration: none; }

	footer a.current,
	footer a:hover {
	  text-decoration: underline; }

	footer p.privacy a {
	  font-size: 13px;
	  text-decoration: underline;
	  font-style: italic; }
